gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000560

Linux Kernel における Coda モジュールのバッファオーバーフローの脆弱性

2.1
2007/04/01 00:00
CVE-2005-0124

JVNDB-2004-000560

Linux Kernel における Coda モジュールのバッファオーバーフローの脆弱性
概要
Linux Kernel には、Coda モジュールで pioctl インタフェースを実装する pioctl.c の coda_pioctl 関数において、vi.in_size および vi.out_size の値の妥当性のチェックが不適切であるため、バッファオーバーフローが発生する問題が存在します。
想定される影響と対策
システムがサービス不能状態、あるいは Coda モジュールを実行する権限で任意のコードを実行される可能性があります。
JVNDB-2004-000560は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度2.1N/A
CVECVE-2005-0124
公表日2004/12/16 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。